#
OptionPane.yesButtonText = Ja
OptionPane.noButtonText = Nee
OptionPane.cancelButtonText = Annuleren
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Input
OptionPane.messageDialogTitle = Boodschap
OptionPane.titleText = Selecteer een optie

FileChooser.lookInLabelText = Zoeken in\:
FileChooser.fileNameHeaderText = Naam
FileChooser.newFolderAccessibleName = Nieuwe map
FileChooser.upFolderToolTipText = Eén niveau omhoog
FileChooser.upFolderAccessibleName = Naar boven
FileChooser.fileSizeHeaderText = Grootte
FileChooser.listViewButtonToolTipText = Lijst
FileChooser.fileTypeHeaderText = Type
FileChooser.filesOfTypeLabelText = Bestanden van type\:
FileChooser.homeFolderAccessibleName = Introductiepagina
FileChooser.fileNameLabelText = Bestandsnaam\:
FileChooser.saveInLabelText = Opslaan in\:
FileChooser.detailsViewButtonToolTipText = Details
FileChooser.newFolderToolTipText = Nieuwe map maken
FileChooser.fileDateHeaderText = Gewijzigd
FileChooser.listViewButtonAccessibleName = Lijst
FileChooser.homeFolderToolTipText = Introductiepagina
FileChooser.fileAttrHeaderText = Kenmerken
FileChooser.detailsViewButtonAccessibleName = Details

FileChooser.openDialogTitleText = Openen
FileChooser.cancelButtonText = Annuleren
FileChooser.cancelButtonToolTipText = Dialoogvenster kiezer bestand afbreken
FileChooser.openButtonToolTipText = Geselecteerd bestanden openen
FileChooser.directoryDescriptionText = Map
FileChooser.newFolderErrorText = Fout bij maken nieuwe map
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Fout bij maken nieuwe map
FileChooser.fileDescriptionText = Generisch bestand
FileChooser.directoryDescriptionText = Map
FileChooser.saveButtonText = Opslaan
FileChooser.openButtonText = Openen
FileChooser.saveDialogTitleText = Opslaan
FileChooser.updateButtonText = Bijwerken
FileChooser.helpButtonText = Help
FileChooser.directoryOpenButtonText = Openen
FileChooser.saveButtonToolTipText = Geselecteerd bestand opslaan
FileChooser.openButtonToolTipText = Geselecteerd bestanden openen
FileChooser.cancelButtonToolTipText = Dialoogvenster kiezer bestand afbreken
FileChooser.updateButtonToolTipText = Lijst mappen bijwerken
FileChooser.helpButtonToolTipText = Help-functie bestandskiezer
FileChooser.directoryOpenButtonToolTipText = Geselecteerde map openen


AlloyTitlePane.restoreTitle = Herstellen
AlloyTitlePane.restoreButtonToolTipText = Herstellen
AlloyTitlePane.iconifyTitle = Minimaliseren
AlloyTitlePane.iconifyButtonToolTipText = Minimaliseren
AlloyTitlePane.maximizeTitle = Maximaliseren
AlloyTitlePane.maximizeButtonToolTipText = Maximaliseren
AlloyTitlePane.closeTitle = Sluiten
AlloyTitlePane.closeButtonToolTipText = Sluiten


InternalFrameTitlePane.closeButtonAccessibleName = Sluiten
InternalFrameTitlePane.iconifyButtonAccessibleName = Minimaliseren en herstellen
InternalFrameTitlePane.maximizeButtonAccessibleName = Maximaliseren en herstellen

